View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000044aMuleMiscpublic2004-04-30 08:182004-05-18 14:38
Reporterstefanero 
Assigned Toshakraw 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000044: webserver connect
Descriptiontry to connect to your amulewebsever over lan and then over localhost
localhost should be no big deal, but other lan and also itneret does not work anymore
Additional InformationI always thoguth this was due to my dyndns client not working the right way, otherwise I could have reported that mroe early...sorry
but also a user on forum posted that
http://www.amule.org/amule/thread.php?threadid=1947&boardid=15&sid=20c0f51f22f1f0890eca90810eb9a86b [^]
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000055)
shakraw (manager)
2004-05-04 19:52

--- orig/WebSocket.cpp 2004-05-04 19:38:39.000000000 +0200
+++ src/WebSocket.cpp 2004-05-04 19:39:14.000000000 +0200
@@ -45,7 +45,7 @@
    ws->Print("\nWSThread: Thread started\n");
    // Create the address - listen on localhost:ECPort
    wxIPV4address addr;
- addr.Hostname("localhost");
+ addr.AnyAddress();
    addr.Service(wsport);
    ws->Print("WSThread: created service\n");

- Issue History
Date Modified Username Field Change
2004-04-30 08:18 stefanero New Issue
2004-04-30 20:04 Jacobo221 Status new => assigned
2004-04-30 20:04 Jacobo221 Assigned To => shakraw
2004-05-04 19:52 shakraw Status assigned => resolved
2004-05-04 19:52 shakraw Resolution open => fixed
2004-05-04 19:52 shakraw Note Added: 0000055
2004-05-18 14:38 shakraw Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker